html {
	height:100%;
    /*background: url(../images/accueil/background.jpg) no-repeat center fixed; 
    -webkit-background-size: cover; 
    background-size: cover; */
}

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

body {height: 100%; overflow:hidden;}

a {text-decoration: none;}
img {border: none;}

@keyframes zoomIn {
    from {transform: scale(1,1)}
    to {transform: scale(1.5,1.5)}
}

div.background {
    overflow: hidden;
    width: 100%;
    height: 100%; 
    background: url(../images/accueil/background.jpg) no-repeat center fixed; 
    -webkit-background-size: cover; 
    background-size: cover; 
    /*animation-name: zoomIn;*/
    animation-duration: 2s;
}

div.logo {
    position: fixed;
    top: 5%;
    left: 2%;
    width: 100%;
}

div.logo img {width: 24%}

.menu {}

.menu img {width: 100%;}
div.links {background-color: rgba(255,255,255,0.9);}
div.links:hover {background-color: rgba(255,255,255,0.8);}
div.links img {width: 100%;}

a.delta {
    position: fixed;
    top: 42%;
    right: 14%;
    background: rgba(60,51,92,0.84) url(../images/icon-delta-square.png) no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    width: 11.5vw;
    height: 11.5vw;
}
a.delta:hover {background: url(../images/logo-delta-square.png) no-repeat center; -webkit-background-size: cover; background-size: cover;}

a.carrier {
    position: fixed;
    top: 36%;
    right: 37%;
    background: rgba(46,163,215,0.84) url(../images/icon-carrier-square.png) no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    width: 11.5vw;
    height: 11.5vw;
}
a.carrier:hover {background: url(../images/logo-carrier-square.png) no-repeat center; -webkit-background-size: cover; background-size: cover;}

a.otis {
    position: fixed;
    top: 27%;
    left: 17%;
    background: rgba(243,181,75,0.84) url(../images/icon-otis-square.png) no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    width: 11.5vw;
    height: 11.5vw;
}
a.otis:hover {background: url(../images/logo-otis-square.png) no-repeat center; -webkit-background-size: cover; background-size: cover;}

a.chubb {
    position: fixed;
    top: 62%;
    left: 34%;
    background: rgba(229,60,123,0.84) url(../images/icon-chubb-square.png) no-repeat center; 
    -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-size: cover; /* version standardisée */
    width: 11.5vw;
    height: 11.5vw;
}
a.chubb:hover {background: url(../images/logo-chubb-square.png) no-repeat center; -webkit-background-size: cover; background-size: cover;}

div.pinterest {
    position: fixed;
    top: 0;
    right: 13.5%;
    width: 6.8%;
}

div.ut {
    position: fixed;
    top: 0;
    right: 5.6%;
    width: 6.8%;
}

@media only screen and (orientation : portrait) {
    div.logo {top:3.5%}
    div.logo img {width: 50%}
    a.menu {width: 25vw;height: 25vw;}
    a.otis {top: 24%;left: 17%;}
    a.carrier {top: 37%; right: 25%;}
    a.chubb {top: 62%; left: 34%;}
    a.delta {top: 75%; right: 10%;}
    div.pinterest {width: 18%; right: 20%;}
    div.ut {width: 18%; right: 0%;}
}